<?php
/**
 * Color Option
 *
 * @package interior_services
 */

// Primary Color.
$wp_customize->add_setting(
	'interior_services_primary_color',
	array(
		'default'           => '#A6A182',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'interior_services_primary_color',
		array(
			'label'    => __( 'Primary Color', 'interior-services' ),
			'section'  => 'colors',
			'priority' => 5,
		)
	)
);